.m-texte {
    position: relative;

    @media (max-width: 576px) {
        padding-left: 24px;
        padding-right: 24px;
    }

    h2 {
        font-size: 1.875rem;

        @media (max-width: 576px) {
            font-size: 1.375rem;
        }
    }

    .three-stars {
        position: absolute;
        left: 0;
        bottom: -39px;
        height: 454px;
        width: 355px;       
        aspect-ratio: 100 / 20;

        background-image: url("../../../assets/icons/three-stars.svg");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: left center;

        @media (max-width: 992px) {
            position: initial;
            width: 115px;
            height: 148px;
            margin-left: auto;   
        }
    }

    a {
        color: var(--wp--preset--color--secondary);
    }
}